<?php

	if(isset($_GET['res'])){
	$res = "<span class='msg-exito alert in mensa'>El DNI: <strong>".$_GET['res']."</strong> ya ha sido registrado.</span>";
	}else if(isset($_GET['fallo'])){
	$res = "<span class='msg-fallo alert in mensa'>Lo sentimos, hubo un error.</span>";
	}else{ $res = "";}
	if(isset($_GET['vacante'])){
	$res = "<span class='msg-exito alert in mensa' style='background: red;padding: 5px;margin-bottom: 10px;display: block;'>Lo sentimos, las vacantes a esta charla están agotadas.</span>";
	}

?>

<!DOCTYPE html>

<html>

	<meta http-equiv="content-type" content="text/html;charset=utf-8" />

	<head>

		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" >
		<title>Landing Page Escuela Nacional de Control</title>

		<link rel="shortcut icon" href="https://www.enc.edu.pe/images/ico/favicon.png">
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KyZXEAg3QhqLMpG8r+8fhAXLRk2vvoC2f3B09zVXn8CA5QIVfZOJ3BCsw2P0p/We" crossorigin="anonymous">
		<link rel=StyleSheet href="2021_css/style.css" type="text/css" media=screen>

		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700;900&display=swap" rel="stylesheet">

		<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-U1DAWAznBHeqEIlVSCgzq+c9gqGAJn5c/t99JyeKa9xxaYpSvHU5awsuZVVFIhvj" crossorigin="anonymous"></script>

	</head>

	<body class="">

		<div id="toast1" class="toast overflow-auto position-absolute p-3 top-50 start-50 translate-middle" role="alert" aria-live="assertive" aria-atomic="true" data-bs-delay="50000" style="height:300px">
			<div class="toast-header">
					<strong class="mr-auto">TÉRMINOS Y CONDICIONES
					<br>
					REGISTRO DE DATOS PERSONALES</strong>
				<small>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</small>
				<button type="button" class="btn-close" data-bs-dismiss="toast" aria-label="Close"></button>
			</div>
			<div class="toast-body" style="text-align: justify;text-justify: inter-word;font-size: 10px;">
				De conformidad con la Ley N° 29733 y el Decreto Supremo N° 003-2013-JUS, el usuario autoriza, mediante la aceptación expresa automatizada de los términos y condiciones, el tratamiento de los datos personales que facilite a la Escuela Nacional de Control (en adelante, ENC), por cualquier medio físico o electrónico, de acuerdo a las finalidades descritas a continuación.<br>
				La ENC, con domicilio en Jr. Bartolomé Herrera 255, distrito de Lince, declara ser la titular del Banco de Datos Personales e informa que los destinatarios de los datos personales serán el Área de Comunicación Corporativa y cualquier unidad académica o administrativa de la ENC. La ENC conservará los datos personales mientras sean necesarios para cumplir con las finalidades por las cuales se recopilaron o hasta que sean modificados, dependiendo de la naturaleza de los mismos; con la finalidad de utilizarlos en gestiones académicas, institucionales y administrativas, así como procesar y manejar información para cubrir las necesidades de sus interesados. En función a ello, la ENC queda autorizada a remitir información al titular de los datos personales, sobre los diferentes servicios educativos, encuestas de satisfacción y mejora del servicio educativo, eventos académicos, artísticos, culturales y de entretenimiento organizados por la ENC o cualquiera de sus unidades orgánicas, para lo cual utilizará la vía postal, telefónica, correo electrónico (mailing) o cualquier otro medio de comunicación.<br>
				El usuario reconoce que existe la posibilidad de que la ENC comparta, ceda o transfiera estos datos a terceros; con la finalidad de realizar actividades de telemarketing bajo la garantía de que la ENC procurará que este no se vea afectado por cualquier uso indebido.<br>
				El usuario reconoce que sus datos podrán ser utilizados en flujo transfronterizo de datos personales, con el propósito de que la entidad envíe los datos encriptados a sus proveedores o servidores (propios o de terceros) que se encuentren en el extranjero y así cumpla con sus obligaciones adquiridas con el usuario o realice comunicaciones con apoyo tecnológico, en tiempo real.<br>
				En caso de que el usuario desee ejercer sus derechos de acceso, cancelación, oposición, revocatoria de consentimiento, modificación o cualquier otro, podrá recurrir al Área de Comunicación Corporativa, la misma que se encuentra ubicada en el Jr. Bartolomé Herrera 255, distrito de Lince, o escribir al correo electrónico: encomunicacion@contraloria.gob.pe. Esta oficina tiene la obligación de informar los procedimientos respectivos para el ejercicio de los derechos mencionados anteriormente.<br>
				Se pone en conocimiento de los usuarios que los formularios, mediante los cuales otorguen sus datos personales, incluyen preguntas obligatorias y facultativas, las cuales podrán ser identificadas en cada formulario. La concesión de datos personales, faculta a la ENC a utilizarlos de acuerdo a las finalidades señaladas en el párrafo anterior.<br>
				Es importante mencionar que la negativa en la entrega de los datos personales del usuario, así como la revocatoria del consentimiento otorgado sobre el uso de sus datos personales, imposibilita a la ENC a incluirlos en su base de datos que remite información instantánea y actualizada. Además, de solicitar la revocatoria, la ENC lo retirará de la lista de sus suscriptores, por lo que no podrá recibir información o comunicaciones sobre los diferentes servicios educativos, encuestas de satisfacción y mejora del servicio educativo, eventos académicos, artísticos, culturales y de entretenimiento u otros organizados por la ENC o cualquiera de sus unidades orgánicas.<br>
			</div>
		</div>

		<div class="container">

			<div class="row div_encabezado">
				<div class="text-center col-sm col-xl">
					<a href="https://www.enc.edu.pe" target="_blank">
						<img style="margin-top:10px;margin-bottom:10px;width:100px;height:auto;" src="2021_img/logo_ENC.png">
					</a>
				</div>
				<div class="text-center col-sm col-xl">
					<a href="https://www.contraloria.gob.pe" target="_blank">
						<img style="margin-top:10px;margin-bottom:10px;width:270px;height:auto;" src="2021_img/logo_CGR.png">
					</a>
				</div>
			</div>

			<div class="row div_baseform">

				<div class="col-sm div_form1">
					<strong><p style="font-size: 24px;margin: 60px 10px 10px 190px">Potencia tu perfil profesional con nuestros cursos auto instructivos <strong>GRATUITOS</strong></p></strong>
				</div>

				<div class="col-sm div_form2">
					
					<form id="formulario"  class=" formulario" accept-charset="utf-8" enctype="multipart/form-data" form method="post" action="reg_autoinstructivo_2021.php">
					<div class="form-group row">
						<div class="b1-nombre" style="font-size: 17px;">
							<strong>!Solicita información ahora¡</strong>
						</div>
						<br><br>
						<div class="b1-texto">
							<?php echo $res; ?>
						</div>

						<div class="form-group col-md-6">
							<input class="form-control form-control-sm" contactField="" id="nombre" name="nombre" onkeypress="return sololetras(event);" class="validate[required,custom[onlyLetterSpecial]]" type="text" placeholder="*Nombre" required>
						</div>
						<div class="form-group col-md-6">
							<input class="form-control form-control-sm" contactField="" id="apellidoPat" name="apellidoPat" onkeypress="return sololetras(event);" class="validate[required,custom[onlyLetterSpecial]]" type="text" placeholder="*Apellido Paterno" required>
						</div>
						<br><br>
						<div class="form-group col-md-6">
							<input class="form-control form-control-sm" contactField="" id="apellidoMat" name="apellidoMat" onkeypress="return sololetras(event);" class="validate[required,custom[onlyLetterSpecial]]" type="text" placeholder="*Apellido Materno" required>
						</div>
						<div class="form-group col-md-6">
							<input class="form-control form-control-sm" contactField="axxon_numerodedocumento" size="8" maxlength="8" id="dni" name="dni" onkeypress="return solonumeros(event);" onpaste="return false" oncut="return false" oncopy="return false" class="validate[required,custom[onlyNumberSp]]" type="text" placeholder="*DNI" required>
						</div>
						<br><br>
						<div class="form-group col-md-6">
							<input class="form-control form-control-sm" id="cargo" name="cargo" onkeypress="return sololetras(event);" class="validate[required,custom[onlyLetterSpecial]]" type="text" placeholder="*Cargo" required>
						</div>
						<div class="form-group col-md-6">
							<input class="form-control form-control-sm" contactField="emailaddress2" id="correo" name="correo" class="validate[required,custom[email]]" type="text" placeholder="*CORREO" style="text-transform:none;" required>
						</div>
						<br><br>
						<div class="form-group col-md-6">
							<input class="form-control form-control-sm" id="trabajo" name="trabajo" class="validate[required]" type="text" placeholder="*Centro de trabajo" required>
						</div>
						<div class="form-group col-md-6">
							<select class="form-control form-control-sm" id="social" name="social" leadField="axxon_medioespecifico" contactField="" class="validate[required]" required>
								<option value="" selected="selected" disabled="disabled">*¿Cómo se enteró?</option>
								<option value="avisos en diarios - revista">Avisos en diarios / revista</option>
								<option value="invitaciones físicas">Invitaciones físicas</option>
								<option value="eventos - ferias">Eventos / ferias</option>
								<option value="llamada">Llamada</option>
								<option value="emailing publicitario">Emailing publicitario</option>
								<option value="google">Google</option>
								<option value="facebook">Facebook</option>
								<option value="linkedin">Linkedin</option>
								<option value="twitter">Twitter</option>
								<option value="otras webs">Otras webs</option>
								<option value="referencias">Referencias</option>
							</select>
						</div>
						<br><br>
						<div class="form-group col-md-6">
							<input class="form-control form-control-sm" id="celular" name="celular" onkeypress="return solonumeros(event);" class="validate[required,custom[onlyNumberSp]]" type="text" placeholder="*Celular" size="9" maxlength="9" required>
						</div>
						<div class="form-group col-md-6">
							<select class="form-control form-control-sm"  id="tipo_landing" name="tipo_landing" leadField="axxon_medioespecifico" contactField="" class="validate[required]" required>
								<option value="" selected="selected" disabled="disabled">*INTERESADO EN:</option>
								<option value="ASOCIACIONES PÚBLICO-PRIVADAS (APP)">ASOCIACIONES PÚBLICO-PRIVADAS (APP)</option>
								<option value="SISTEMAS ADMINISTRATIVOS DEL ESTADO">SISTEMAS ADMINISTRATIVOS DEL ESTADO</option>
								<option value="POLÍTICAS PÚBLICAS Y GESTIÓN DE VALOR PÚBLICO">POLÍTICAS PÚBLICAS Y GESTIÓN DE VALOR PÚBLICO</option>
								<option value="INVIERTE.PE">INVIERTE.PE</option>
							</select>
						</div>
						<br><br>
						<div class="form-check">
							<input class="form-check-input" type="checkbox" checked value="Si" id="cnd1" name="validacion">
							<label class="form-check-label" for="cnd1" style="font-size: 10px;">
								Autorizo a la Escuela Nacional de Control a utilizar mis datos personales para los fines mencionados
							</label>
						</div>
						<br><br>
						<div>
							<div>
								<a href="#" class="show-toast"><p style="font-size: 10px;display:inline" id="toastbtn">Ver términos y condiciones</p></a>
								&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
								<p style="font-size: 10px;display:inline">(*) Campos obligatorios</p>
							</div>
						</div>
						<br><br>
						<div>
							<button type="submit" class="btn btn_formulario">Regístrate</button>
							<input type="hidden" name="ficha" value="1" />
						</div>
						
					</div>
					</form>

				
				</div>
			
			</div>

			<div class="row div_idi">
				<div class="col-md-3 offset-md-2">
					<img class="idi" src="2021_img/inicio.png"> INICIO:<br> 19 de octubre del 2021
				</div>
				<div class="col-md-3">
					<img class="idi" src="2021_img/duracion.png"> DURACIÓN:<br> 24 y 32 horas académicas
				</div>
				<div class="col-md-3">
					<img class="idi" src="2021_img/inversion.png"> CERTIFICADO:<br> S/ 30.00
				</div>
			</div>

			<div class="row div_porquemooct">
				<div class="col-md-12 text-center">
					¿POR QUÉ SEGUIR UN CURSO AUTOINSTRUCTIVO?
				</div>
			</div>

			<div class="row div_porquemooc">
				<div class="col-md-2 offset-md-1 text-center">
					<img class="porquemooc" src="2021_img/porquemooc1.png">
					<br><br> Acceso las 24 horas del día de lunes a sabado
				</div>
				<div class="col-md-2 text-center">
					<img class="porquemooc" src="2021_img/porquemooc2.png">
					<br><br> Videos didácticos
				</div>
				<div class="col-md-2 text-center">
					<img class="porquemooc" src="2021_img/porquemooc3.png">
					<br><br> Lecturas
				</div>
				<div class="col-md-2 text-center">
					<img class="porquemooc" src="2021_img/porquemooc4.png">
					<br><br>Estudiar desde cualquier lugar
				</div>
				<div class="col-md-2 text-center">
					<img class="porquemooc" src="2021_img/porquemooc5.png">
					<br><br> Videoinfografías
				</div>
			</div>

			<div class="row div_cursos">
				<div class="row text-center">
					<div style="font-size: 30px;margin-top:40px;">
						<hr style='display:inline-block; width:25%; height:4px; margin-top:20px; margin-right:15px;' />
							<strong>CURSOS AUTOINSTRUCTIVOS</strong>
						<hr style='display:inline-block; width:25%; height:4px; margin-top:20px; margin-left:15px;' />
					</div>
				</div>

				<div class="row div_curso1">
					<div class="div_cursoa col-md-9 offset-md-2">
						<strong>CONTROL GUBERNAMENTAL EN LA GESTIÓN PÚBLICA</strong>
					</div>
					<div class="col-md-3 offset-md-2">
						<img class="img_curso" src="2021_img/curso_app.jpg">
					</div>
					<div class="div_cursob col-md-5">
						El curso <strong>Control Gubernamental en la Gestión Pública</strong>, tiene el propósito de ofrecer a los estudiantes los conceptos relacionados a la actividad del control gubernamental y los servicios de control, a fin de comprender la labor vigilante que ejerce la Contraloría General de la República a las entidades que utilizan recursos públicos. Aborda aspectos como: el marco constitucional y legal del control, el control como parte Gestión Pública, Normas Generales de Control, control social y participación ciudadana, entre otros.
					</div>
					<div class="col-md-4 offset-md-5" style="margin-bottom: 40px;">
						<br>
						<a class="btn btn_inscribete" href="https://www.enc.edu.pe/cursos/detalle?id=289" role="button" target="_blank">Inscríbete</a>
						<a class="btn btn_brochure" href="https://enc-ticketing.org/comunicaciones/encomunicacion/cursos_2021/brochure_cursos_programas_2021/03_CONTROL_GUBERNAMENTAL_EN_LA_GESTION_PUBLICA.pdf" role="button" target="_blank">Descargar Brochure</a>
					</div>					
				</div>

				<div class="row div_curso2">
					<div class="div_cursoa col-md-9 offset-md-2">
						<strong>CONTROL INTERNO
</strong>
					</div>
					<div class="col-md-3 offset-md-2">
						<img class="img_curso" src="2021_img/curso_saemg.jpg">
					</div>
					<div class="div_cursob col-md-5">
						El curso <strong>Control Interno</strong> tiene por finalidad sensibilizar a los estudiantes sobre la importancia del control interno y su implementación en las entidades del Estado para la mejora de la gestión pública, orientada a resultados al servicio del ciudadano.
					</div>
					<div class="col-md-4 offset-md-5" style="margin-bottom: 40px;">
						<br>
						<a class="btn btn_inscribete" href="https://www.enc.edu.pe/cursos/detalle?id=445" role="button" target="_blank">Inscríbete</a>
						<a class="btn btn_brochure" href="https://enc-ticketing.org/comunicaciones/encomunicacion/cursos_2021/brochure_cursos_programas_2021/27_CONTROL_INTERNO.pdf" role="button" target="_blank">Descargar Brochure</a>
					</div>
				</div>

				<div class="row div_curso1">
					<div class="div_cursoa col-md-9 offset-md-2">
						<strong>SEÑALAMIENTO E IDENTIFICACIÓN DE RESPONSABILIDADES DE FUNCIONARIOS PÚBLICOS
</strong>
					</div>
					<div class="col-md-3 offset-md-2">
						<img class="img_curso" src="2021_img/curso_ppgvp.jpg">
					</div>
					<div class="div_cursob col-md-5">
						El curso <strong>Señalamiento e Identificación de Responsabilidades de Funcionarios Públicos</strong>, tiene la finalidad de formar y fortalecer las capacidades del estudiante en el proceso de señalamiento de responsabilidades; respecto a los fundamentos y marco legal de la función pública y de las responsabilidades administrativa-funcionales, civiles y penales en las que pueden incurrir los funcionarios y servidores públicos derivadas de su ejercicio inadecuado o ilegal; reflexionando con su aplicación en casos prácticos recurrentes en el ejercicio del control gubernamental.
					</div>
					<div class="col-md-4 offset-md-5" style="margin-bottom: 40px;">
						<br>
						<a class="btn btn_inscribete" href="https://www.enc.edu.pe/cursos/detalle?id=378" role="button" target="_blank">Inscríbete</a>
						<a class="btn btn_brochure" href="https://enc-ticketing.org/comunicaciones/encomunicacion/cursos_2021/brochure_cursos_programas_2021/55_SENALAMIENTO_E_IDENTIFICACION_DE_RESPONSABILIDADES_DE_FUNCIONARIOS_PUBLICOS.pdf" role="button" target="_blank">Descargar Brochure</a>
					</div>					
				</div>

				


			</div>

			<div class="row div_certificado">
				<div class="col-md-12 text-center" style="margin-top:60px;font-size:30px;" >
					<strong>Certificado</strong>
				</div>
				<div class="col-md-12 text-center" style="margin-top:5px;font-size:25px;">
					A nombre de la Escuela Nacional de Control
				</div>
				<div class="col-md-12 text-center" style="margin:40px 0px 20px 0px;font-size: 14px;">
					* IMPORTANTE: El curso es gratuito, no requiere llenar Declaración Jurada, en donde se solicita el voucher debe colocar una foto del dni del participante.<br>
					*Una vez finalizado el curso con una nota mayor o igual a 14, debe realizar el pago de S/.30.00 (treinta nuevos soles) para acceder al certificado.
				</div>
				<br>
			</div>

			

			<div class="row div_footer text-end">
				<p>www.enc.edu.pe</p>
			</div>

		</div>

		<script>

			var toastTrigger = document.getElementById('toastbtn')
			var toastExample = document.getElementById('toast1')

			if (toastTrigger) {
				toastTrigger.addEventListener('click', function () {
					var mytoast = new bootstrap.Toast(toastExample)
					mytoast.show()
				})
			}

		</script>
	</body>
</html>